support home

Back to website
Welcome
Login  Sign up

Fatal Error Wordpress Plugin

Fatal error: Cannot redeclare file_get_html() in /.../httpdocs/wp-content/plugins/iubenda-cookie-wp-plugin-master/simple_html_dom.php on line 71 versione Wordpress: Ultimo aggiornamento versione PHP: PHP v5.4.41 Suggerimenti?
  • Ciao Antonio, ci indichi la lista di altri plugin che utilizzi? Sembra ci sia un problema con NextGen e forse con altri. Grazie in anticipo
  • Sarebbe anche molto utile se potessi provare a disattivare selettivamente gli altri plugin che utilizzi e farci sapere quale in particolare crea un conflitto.
  • Ho risolto modificando l'inizio del plugin : sostituendo la riga // include_once 'simple_html_dom.php'; con la riga if( ! function_exists( 'file_get_html' ) ) { include_once( 'simple_html_dom.php' ); } Il problema lo trovo in diversi siti, alcuni ( tra cui Next Gen, The Welcomizer ed altri). La soluzione è adottata dagli altri plugin che usano quella funzione ( devo adesso confrontare le differenze)
  • Perfetto Antonio, stavamo già implementando la stessa cosa : )
  • Buongiorno. Dà fatal error anche a me. Ho provato a modificare anche io l'inizio del plugin come Antonio Mercuro, ma non ho risolto. Avete qualche altro suggerimento? Se può essere utile vi allego l'elenco dei plugin che ho installato (sono 16): -Akismet -Background Update Tester -Blog Authors Description -Facebook Like Box -Google Analyticator -Google Analytics Dashboard for WP -iThemes Security -Jetpack by WordPress.com -Meta Slider -Page Builder by SiteOrigin -Simple Share Buttons Adder -Social Media Widget by Acurax -SZ - Google -UpdraftPlus - Backup/Restore -WordPress SEO YouTube Subscribe Button
  • A me invece funziona ma blocca preventivamente senza aver taggato nulla : Tutti gli Iframe Le Slide in JS e se metti il tag ad Adsense al consenso non restituisce le pubblicità. In sostanza non funziona nulla, praticamente. Blocca solo il bottone di Google +
  • Grazie Marco
  • Buonasera, ho disattivato tutti i plugin e sono passata al tema base, tuttavia continua a manifestarsi l'errore che potete vedere qui http://www.naonda.it (se può essere utile lo lascio così per qualche ora) Warning: array_combine(): Both parameters should have at least 1 element in /web/htdocs/ http://www.naonda.it/home/wp-content/plugins/iubenda-cookie-wp-plugin-master/iubenda_cookie_solution.php" rel="nofollow">www.naonda.it/home/wp-content/plugins... on line 197 Warning: strtr(): The second argument is not an array in /web/htdocs/www.naonda.it/home/wp-content/plugins... on line 197 Warning: array_combine(): Both parameters should have at least 1 element in /web/htdocs/www.naonda.it/home/wp-content/plugins... on line 218 Warning: strtr(): The second argument is not an array in /web/htdocs/www.naonda.it/home/wp-content/plugins... on line 218 Warning: array_combine(): Both parameters should have at least 1 element in /web/htdocs/www.naonda.it/home/wp-content/plugins... on line 239 Warning: strtr(): The second argument is not an array in /web/htdocs/http://www.naonda.it/home/wp-content/plugins/iubenda-cookie-wp-plugin-master/iubenda_cookie_solution.php on line 239
  • Ho lo stesso problema anche io, ecco quello che appare nel mio sito http://www.outofmusic.it Warning: array_combine(): Both parameters should have at least 1 element in /web/htdocs/ http://www.outofmusic.it/home/wp-content/plugins/iubenda-cookie-wp-plugin-master/iubenda_cookie_solution.php" rel="nofollow">www.outofmusic.it/home/wp-content/plu... on line 197 Warning: strtr(): The second argument is not an array in /web/htdocs/www.outofmusic.it/home/wp-content/plu... on line 197 Warning: array_combine(): Both parameters should have at least 1 element in /web/htdocs/www.outofmusic.it/home/wp-content/plu... on line 218 Warning: strtr(): The second argument is not an array in /web/htdocs/www.outofmusic.it/home/wp-content/plu... on line 218 Warning: array_combine(): Both parameters should have at least 1 element in /web/htdocs/www.outofmusic.it/home/wp-content/plu... on line 239 Warning: strtr(): The second argument is not an array in /web/htdocs/http://www.outofmusic.it/home/wp-content/plugins/iubenda-cookie-wp-plugin-master/iubenda_cookie_solution.php on line 239 Insomma, identico!
  • comunque se inserisco il codice nell'header funziona, ma non credo che blocchi i cookies.
  • Stesso problema. Wordpress di Altervista, niente plug-in e questo è il risultato: Warning: array_combine() [function.array-combine]: Both parameters should have at least 1 element in /membri/maledettocomputer/wp-content/plugins/iubenda-cookie-wp-plugin-master/iubenda_cookie_solution.php on line 197 Warning: strtr() [function.strtr]: The second argument is not an array in /membri/maledettocomputer/wp-content/plugins/iubenda-cookie-wp-plugin-master/iubenda_cookie_solution.php on line 197 Warning: array_combine() [function.array-combine]: Both parameters should have at least 1 element in /membri/maledettocomputer/wp-content/plugins/iubenda-cookie-wp-plugin-master/iubenda_cookie_solution.php on line 218 Warning: strtr() [function.strtr]: The second argument is not an array in /membri/maledettocomputer/wp-content/plugins/iubenda-cookie-wp-plugin-master/iubenda_cookie_solution.php on line 218 Warning: array_combine() [function.array-combine]: Both parameters should have at least 1 element in /membri/maledettocomputer/wp-content/plugins/iubenda-cookie-wp-plugin-master/iubenda_cookie_solution.php on line 239 Warning: strtr() [function.strtr]: The second argument is not an array in /membri/maledettocomputer/wp-content/plugins/iubenda-cookie-wp-plugin-master/iubenda_cookie_solution.php on line 239 Matteo.
  • Anch'io stesso problema!! ho acquistato la versione Pro con Abbonamento, non riesco però ad installare il Plugin Wordpress, una volta scaricato dal sito, clicco sul pulsante “Attiva” ed il sito diventa interamente bianco, per tornare ad utilizzare il sito web sono stato costretto a rimuovere il plugin via FTP, ma se non riesco ad utilizzarlo mi vedo costretto a rinunciare all’abbonamento. Ho controllato che il Plugin funziona solo con una versione PHP 5.3 o superiore ed io ce l'ho superiore.
  • Siete sicuri di stare utilizzando l'ultima versione del plugin? È la 1.6 ed è disponibile qui: https://www.iubenda.com/it/help/posts/810
  • Si, ho provato a disattivare gli altri plugins ed ho riscontrato incompatibilità con WP Editor e Hyde My Wordpress http://codecanyon.net/item/hide-my-wp .... A Wp Editor posso farne a meno, ma non di Hyde My Wordpress. Soluzioni?
Login or Signup to post a comment